<div>
    <span style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;">Сайт PROPOVEDNIK.COM создан для:</span><br style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;" />
    <br style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;" />
    <span style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;">- распостранения медиа-материалов</span><span style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;">, которые записаны в церквях братства МСЦ или на наших радиопередачах.</span><br style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;" />
    <span style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;">- чтобы познакомить н</span><span style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;">аших посетителей с жизнью евангельских христиан-баптистов, чтобы они, увидев наши старания держаться образца здравого учения, тоже захотели бы вести христианский образ жизни.&nbsp;</span><br style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;" />
    <br style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;" />
    <span style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;">В проекте принимают участие:</span></div>
<div>
    <span style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;">- Вениамин Бальжик (916) 801-2356 </span></div>
<div>
    <span style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;">- Андрей Савин (916) 712-1530</span></div>
<div>
    <span style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;">- Славик Фурсов (916) 743-8791</span></div>
<div>
    &nbsp;</div>
<div>
    <span style="color: rgb(0, 0, 0); font-family: 'Times New Roman'; font-size: medium;">Пишите нам:</span></div>
<div>
    <a href="mailto:SlavikCA@gmail.com" style="font-family: 'Times New Roman'; font-size: medium;">SlavikCA@gmail.com</a></div>
<div>
    <br />
    <a href="mailto:Venya.Baljic@gmail.com" style="font-family: 'Times New Roman'; font-size: medium;">Venya.Baljic@gmail.com</a></div>
    